Resultados 1 al 2 de 2






mgcamd 1.8


Estás en el tema mgcamd 1.8 dentro del subforo Config Sh4 (Enigma2) en LonasDigital. ola, alquien sabe si a salido la version del mgcamd 1.8 o 1.7 para estos decos? las de enigma 2 la 1.8 y la 1.7 no funcionan con este deco. haber si alquien me ayuda gracias...



Este tema tuvo 903 Visitas y 1 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de jrflive

    jrflive ha iniciado este hilo.
    jrflive está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Feb-2013
    Nacionalidad
    Espana
    Temas
    4
    Mensajes
    13


    ola,
    alquien sabe si a salido la version del mgcamd 1.8 o 1.7 para estos decos?
    las de enigma 2 la 1.8 y la 1.7 no funcionan con este deco.

    haber si alquien me ayuda gracias



    Citar Citar  

  2. Los siguientes 2 Usuarios dieron las gracias a jrflive Por su Mensaje :

    chicomil (03-07-15), yasser.hmada (01-07-16)




  3. #2
    Avatar de chicomil

    chicomil está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Oct-2012
    Nacionalidad
    Espana
    Temas
    1
    Mensajes
    23


    buen aporte gracias


    Citar Citar  

Subir